PHP Manual
Prev |  | Next

# xmlwriter_flush

(PECL)

xmlwriter_flush -- Output current buffer

## Description

mixed xmlwriter_flush ( resource xmlwriter [, bool empty] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

xmlwriter

  Its description

empty

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_end_pi | Up | xmlwriter_full_end_element